/* PrivacyCategoryLabels.strings
  AccessKit

  Created by Pierre Bernard on 02.08.19.
  Copyright © 2019 Media Atelier. All rights reserved.
 */

"Privacy_AllFiles" = "Accès complet au disque";
"Privacy_Assistive" = "Accessibilité";
"Privacy_Automation" = "Automatisation";
"Privacy_Calendars" = "Calendriers";
"Privacy_Contacts" = "Contacts";
"Privacy_DesktopFolder" = "Fichiers et Dossiers: Dossier Bureau";
"Privacy_Diagnostics" = "Analyse";
"Privacy_DocumentsFolder" = "Fichiers et Dossiers: Dossier Documents";
"Privacy_DownloadsFolder" = "Fichiers et Dossiers: Dossier de téléchargement";
"Privacy_LocationServices" = "Service de localisation";
"Privacy_NetworkVolume" = "Fichiers et Dossiers: Volumes de réseau";
"Privacy_Photos" = "Photos";
"Privacy_Reminders" = "Rappels";
"Privacy_RemovableVolume" = "Fichiers et Dossiers: Volumes amovibles";
